# Translation of kfileaudiopreview4.po to Catalan
# Copyright (C)
#
# Antoni Bella Perez <bella5@teleline.es>, 2003.
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-11-25 06:49+0100\n"
"PO-Revision-Date: 2009-05-08 19:31+0200\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: &\n"

#: mediacontrols_p.h:51
msgid "start playback"
msgstr "inicia la reproducció"

#: mediacontrols_p.h:56
msgid "pause playback"
msgstr "pausa la reproducció"

#: kfileaudiopreview.cpp:86
msgid "Play &automatically"
msgstr "Reprodueix &automàticament"

#~ msgid "stop playback"
#~ msgstr "atura la reproducció"

#~ msgid "loop: restarts playback at end"
#~ msgstr "repeteix: reinicia la reproducció al final"

#~ msgid "Media Player"
#~ msgstr "Reproductor de suports"
